lpcware

Importing projects for Xpresso 5 to the new Xpresso 6

Discussion created by lpcware Employee on Jun 15, 2016
Latest reply on Jun 15, 2016 by lpcware
Content originally posted in LPCWare by opusofmo on Wed Sep 25 05:43:27 MST 2013
Down loaded and installed the new Xpresso 6. The problem I am having is when I import a project (working under ver 5) the project will compile fine but will give an error when trying to run debug. The error message is incompatible debug launch. Any ideas? I have tried to create a new debug launch but get the same error message.

Thanks

Dale Gary

Outcomes